local opt = vim.opt

-- Общие настройки
opt.swapfile = false    -- Отключение SWAP файлов

-- Настройка внешнего вида
opt.cursorline = true   -- Подсветка текущей строки

-- Настройка отступов
opt.expandtab = true    -- Замена <tab> на пробелы
opt.shiftwidth = 4      -- Размер отступа в пробелах
opt.tabstop = 4         -- Размер <tab> в пробелах

-- Настройка номеров строк
opt.number = true           -- Отображать номер текущей строки
opt.relativenumber = true   -- Использовать относительные номера строк
